Error in my Color Finesse 2

Asked By 0 points N/A Posted on -
qa-featured

Hello Techyv,

In Vista 64 were I updated the Quicktime 7 to 7.6.4 the error still displays. I could not use the Color Finesse 2.

What would e the best QuickTime version for my Vista 64 that can play well my Finesse 2? Any help would be appreciated.

Thanks Techyv.

 

Error

Color Finesse 2 required QuickTime 7.0.2 or later. Please update QuickTime and try again.

OK

SHARE
Best Answer by The score
Best Answer
Best Answer
Answered By 0 points N/A #118577

Error in my Color Finesse 2

qa-featured

Hi,

 

You just simply check the QuickTime if there an interact to you video card and then check the setting of the QuickTime and then just simply try to change the setting from the QuickTime if there an difference and then try this one upgrade always the current version of the Color Finesse (2.1.10) or download the new version (2.1.11)  from the Synthetic Aperture and then makes sure that you can download the LE installer so that the serial number will accepts and then try to move the earlier version to see if there an fixes you up just try if its work at all.

Ben

Answered By 0 points N/A #118578

Error in my Color Finesse 2

qa-featured

You need to update to the latest version of Color Finesse 2.

You can download the version 2.1.12 installer from the Synthetic Aperture web site and install with your current serial number.

Login/Register to Answer

Related Questions